<?xml version="1.0"?>
<Filters>
  <Filter    dll   = "r4p00fdc.dll"
             clsid = "{116A5F7B-08DA-4FB0-B822-655F4452F094}"
             name  = "RICOH XPS Document Compose Filter">
    <Input   guid  = "{b8cf8530-5562-47c4-ab67-b1f69ecf961e}" comment="IID_IXpsDocumentProvider"/>
    <Output  guid  = "{4368d8a2-4181-4a9f-b295-3d9a38bb9ba0}" comment="IID_IXpsDocumentConsumer"/>
  </Filter>
  
  <Filter    dll   = "MSxpsPS.dll"
             clsid = "{8636D90A-5E03-4d62-9269-E06493C57473}"
             name  = "Microsoft XPS to PS">
    <Input   guid  = "{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream" />
    <Output  guid  = "{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream" />
  </Filter>
  
  <Filter    dll   = "r4p00fci.dll"
             clsid = "{0F73836E-D804-44CA-837E-F01FFB2CE07A}"
             name  = "RICOH Insert Command Filter">
    <Input   guid  = "{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream"/>
    <Output  guid  = "{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream"/>
  </Filter>
</Filters>
